<?php
     $_REQUEST['fntype']=1;
     function SaveData() {
        global $objAxpDB;
        $objAxpDB->Allow_Save(true);
        switch($_REQUEST[mode]) {
        case "simpan":

        }
     }
?>